

#sp-header {
    background-color: #1f1f1f !important;
}

#sp-header.header-sticky {
    background-color: #191919;
}

.offcanvas-menu {
    background-color: #1f1f1f !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
    /* color: #8C724F !important; */
}

#sp-footer {
    background-color: #191919 !important;
}

body {
    background-color: white !important;
}


.sp-preloader,.sp-preloader>div:after {
    background-color: #000000 !important;
}
.sp-preloader>div{
    background-color:#8C724F !important;
}

#sp-header .menu000 .sp-dropdown a {
    color: #8C724F;
    text-transform: uppercase;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 10px !important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li span {
    font-weight: normal !important;
}

#sp-header .menu000 .active {
    color: #8C724F;
    text-decoration: underline;
    border-bottom: 15px solid #8C724F;
    padding-bottom: 10px;
    padding-top: 15px;
    /* border-image: url('../../../images/fondo-menu-00.png') 20 space; */
    /* border-image: stretch; */
}

#sp-bottom {
    background-color: #f7f7f7;
    /* background: none !important; */
    /* background-image: none; */
    /* border-top: 1px solid #a38866; */
}

#sp-bottom #sppb-addon-1545386666190 a, #sp-bottom #sppb-addon-1642807632355 a {
    color: #ffffff;
}
#sp-bottom #sppb-addon-1545386666190 a:hover, #sp-bottom #sppb-addon-1642807632355 a:hover{
    color: #ffffff;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus{
     color: ffffff;
}
#sp-header .row {
    max-width: 1140px;
    margin: 0 auto;
}

#sp-header .logo img {
    height: auto;
}

div#sp-logo {
    padding: 0px;
}

h3.sppb-addon-title {
    z-index: 9999;
    position: relative;
}

.sppb-addon-single-image-container {
    /* z-index: 3; */
    /* position: relative; */
}
@media(max-width:990px){
  #sp-menu .menu000.d-flex.align-items-center.justify-content-end {
    justify-content: right !important;
}  
    .preloader000{
        max-height:1200px;
    }
}


#sp-header .menu000 .active .active {
    border-bottom: 3px solid #8C724F;
}

.sp-megamenu-parent>li {
    padding-bottom: 0px !important;
    padding-top: 15px !important;
}

.off-00 .sppb-icons-group-list li a {
    text-align: left;
}

.off-00 .sp-page-builder .page-content #section-id-1677524995108 {
    padding: 0;
}

.preloader000 {
    display: flex;
    height: 100%;
    /* background-color: black; */
    left: -20%;
    position: fixed;
    /* transform: skewX(-15deg); */
    width: 0%;
    position: fixed;
    transition: 1s;
    top: 0;
    overflow: hidden;
    z-index: 9999999;
    left: 0%;
    background-image: url(../../../images/head/home-03.jpg);
    /* width: 100%; */
    background-repeat: no-repeat;
    /* height: 100%; */
    background-attachment: fixed;
    background-size: cover;
    background-position-x: center;
    clip-path: polygon(0 0, 0% 0, -20% 100%, 0 100%);
    visibility: visible !important;
}

.progress-preloader {
    /* display: flex; */
    /* background-image: url('../../../images/head/home-03.jpg'); */
    /* width: 0%; */
    /* background-repeat: no-repeat; */
    /* height: 100%; */
    /* background-attachment: fixed; */
    /* background-size: cover; */
    /* position: fixed; */
    /* right: 0; */
    /* transform: skewX(15deg); */
    /* align-items: center; */
    /* text-align: center; */
    /* opacity: 0.4; */
    /* transition: 1s; */
    /* opacity: 0; */
    /* background-position-x: right; */
    /* clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); */
    /* clip-path: polygon(0 0, 0% 0, -20% 100%, 0 100%); */
}

.contenuto-preloader {
    flex: 1 1 100%;
    color: white;
    text-transform: uppercase;
    font-size: 45px;
}
@media(max-width:990px){
    .preloader000 {/* left: -20%; */}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 

}
@supports  (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
        #sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
    background-attachment: initial !important;
}
}


body .sppb-btn, body .sppb-sp-slider-button .sp-slider-btn-text {
    background-color: #8C724F !important;
    color: #ffffff !important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 50px !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.active>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li.active>span {
    color: #e8d0b0 !important;
}